Package twisted :: Package mail :: Module protocols :: Class SSLContextFactory

[show private | hide private]
[frames | no frames]

## Class SSLContextFactory

An SSL Context Factory

This loads a certificate and private key from a specified file.

Method Summary
| `__init__(self, filename)`
| ``getContext`(self)` Create an SSL context.

Method Details

### getContext(self)

Create an SSL context.

Generated by Epydoc 1.1 on Thu May 8 13:16:32 2003 | http://epydoc.sf.net